
* { margin: 0; padding: 0; }
html, body { height: 100%; }


body { display: none; font-size: 13px; font-family: Arial; color: #FFF; background: #000;
	min-height: 100%; height: auto !important; position: relative; }

table { border-collapse: collapse; }
table td { vertical-align: top; }

table.table1 { margin: 0 auto; width: 1000px; }

h1 { color: #CCC; font-size: 15px; padding: 0 0 15px 0; font-weight: normal; letter-spacing: 1px; text-transform: uppercase; }
h2 { color: #578910; margin: 30px 0 0 0; font-size: 20px; font-weight: normal; border-bottom: 1px dotted #CCC; padding: 0 0 5px 0; }
h3 { color: #666; margin: 30px 0 0 0; font-size: 18px; font-weight: normal; font-style: italic; }

#clear { clear: both; }
#clear-left { clear: left; }
#clear-right { clear: right; }
img { border: 0; outline: none; }
.br-clear-left { clear: left; }
.br-clear-right { clear: right; }

a { color: #CCC; text-decoration: underline; outline: none; }
a:hover { text-decoration: underline; color: #FFF; }

#galleria { height: 480px; }

img.right { float: right; margin: 10px 0 10px 20px; border: 1px solid #D5D5D5; padding: 5px; background: #fff; }
img.left { float: left; margin: 5px 40px 10px 0; padding: 5px; }
img.center { margin: 10px 10px; border: 1px solid #999; padding: 5px; background: #fff; }


#logo { text-align: center; padding-top: 110px; }
#logo-page { text-align: center; padding: 10px 0; }
#name { text-align: center; padding: 50px 20px 50px 0; }
#name-page { padding: 0 0 0 0; }

#menu { background: #2A2A2A; height: 30px; float: left; width: 100%; overflow: hidden; position: relative; }
	#menu ul { list-style: none; float: left; position: relative; left: 50%; }
	#menu ul li { float: left; position: relative; right: 50%; }
	#menu ul li a { background: #2A2A2A; display: block; text-decoration: none; text-transform: uppercase;
		padding: 7px 10px 8px 10px; color: #999; font-size: 12px; text-shadow: #2A2A2A 1px 0px 2px; }
	#menu ul li a span.two { color: #FFF; padding: 7px 10px 8px 10px; cursor: pointer; text-shadow: #FFF 0px 0px 3px; text-decoration: none; }
	#menu ul li.selected a { color: #FFF; text-shadow: #FFF 0px 0px 3px; text-decoration: none; }

a.level2 { padding: 7px 20px 8px 20px; background: #2A2A2A; color: #999; font-size: 12px;
	text-transform: uppercase; margin-right: 2px; text-decoration: none; }
a.level2:hover { background: #2A2A2A; text-decoration: none; text-shadow: #FFF 0px 0px 3px; color: #FFF; }
a.level2.current { background: #2A2A2A; text-decoration: none; text-shadow: #FFF 0px 0px 3px; color: #FFF; }



#probel { padding: 30px 0 0 0; }
#lang { word-spacing: 20px; padding: 30px 25px 0 0; text-align: center; letter-spacing: 1px; }
	#lang a { color: #424242; text-decoration: none; font-size: 14px; }
	#lang a span.two { color: #CCC; text-decoration: none; cursor: pointer; text-shadow: #FFF 0px 0px 2px; }

#copyright { text-align: center; position: absolute; left: 0; bottom: 0; width: 100%; padding: 0 0 30px 0; }
	#share { opacity: 0.7; }
	#share:hover { opacity: 1.0; }
	#copyright-text { word-spacing: 5px; text-transform: uppercase; text-align: center; letter-spacing: 1px;
		color: #424242; font-size: 12px; padding: 20px 0 0 0; }



#content { word-spacing: 2px; color: #C6C6C6; font-size: 15px; margin: 0 auto; width: 1200px; padding: 50px 0 100px 0; text-align: justify; }
	p { margin: 0 0 15px 0; line-height: 20px; }


div.section { margin: 0; }
#tabs ul.tabs { list-style: none; height: 26px; line-height: 25px; margin: 0 0 15px 0; }
#tabs ul.tabs li { background: #2A2A2A; color: #999; font-size: 12px; float: left; display: inline;
	text-transform: uppercase; margin-right: 2px; padding: 5px 20px 6px 20px; cursor: pointer; position: relative; }

#tabs ul.tabs li:hover { background: #2A2A2A; text-decoration: none; text-shadow: #FFF 0px 0px 3px; color: #FFF; }
#tabs ul.tabs li.current { background: #2A2A2A; text-decoration: none; text-shadow: #FFF 0px 0px 3px; color: #FFF; }
div.box { isplay: none; }
div.box.visible { display: block; }

